function x = isodd(x)
% ISODD  Test for odd numbers
%  ISODD(X) is TRUE where X is odd.
%
% [+GenLib General Purpose Library+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
 x = logical(rem(x,2));
end
